{
	"201000911_0": "A Warrior's Respite",
	"201000911_1": "\"They just don't know when to quit! I'll have to take them out at the source!\"",
	"201000911_2": "\"Hold on, don't rush in all by yourself! Fall back and regroup for now, and—\"",
	"201000911_3": "\"It's fine, I've got this!\"",
	"201000911_4": "\"I'm more experienced, so it's better for me go ahead rather than put the others in danger!\"",
	"201000911_5": "\"Ah, so you're thinking about Shirabe and Kirika...\"",
	"201000911_6": "\"You're right. Thank you. In that case—\"",
	"201000911_7": "\"—let me fight up front alongside you!\"",
	"201000911_8": "\"What, now you're here, too? I mean, I guess that's fine, but...\"",
	"201000911_9": "\"You may be more experienced than those two, but I'm more experienced than you. I won't let you fight alone.\"",
	"201000911_10": "\"As a S.O.N.G. wielder, I technically have seniority. So try to keep up!\""
}